Subject: [Roll] draft-ietf-roll-security-threats returned to working group

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 24 May 2013 21:16:17 +0100

Hi,

draft-ietf-roll-security-threats went through IESG evaluation at the end of
March. It collected three Discusses and a number of Comments. These have now
been converted into tickets.

After discussion with the chairs, I am returning the I-D to the working group
for more polish and a further working group last call.

When you are ready, please send me a new publication request and we will take
the draft forward again.

Thanks for your work,
Adrian